manifestVersion: "0.0.1"
id: miner-sentinel
category: bitcoin
name: MinerSentinel
version: "1.0.0-1"
tagline: Единая панель мониторинга для майнеров Bitaxe и Avalon Bitcoin
description: >-
  MinerSentinel — это автономное решение для мониторинга, предназначенное для домашних майнеров Bitcoin, использующих ASIC-устройства Bitaxe и Avalon Nano 3s. Он предоставляет централизованную панель мониторинга для отслеживания показателей производительности, работоспособности и прибыльности всего вашего горнодобывающего парка.
  
  
  **Мониторинг устройств в режиме реального времени**
  
  Отслеживайте хешрейт, температуру, энергопотребление и эффективность каждого устройства.
  Визуальные индикаторы состояния сразу показывают онлайн-/оффлайн-состояние и состояние оборудования.
  
  
  **Управление несколькими устройствами**
  
  Добавляйте неограниченное количество майнеров Bitaxe и Avalon через простой веб-интерфейс.
  Динамическое управление устройствами позволяет добавлять или удалять устройства без перезапуска службы.
  Каждое устройство отображает индивидуальную статистику с детализацией.
  
  
  **Интеграция пула**
  
  Встроенная поддержка статистики индивидуального майнинга CKPool и Public Pool.
  Отслеживайте свои лучшие акции, количество рабочих и хешрейт на стороне пула.
  Просмотрите исторические данные о сложности и расчеты вероятности открытия одиночного блока.
  
  
  **Расширенная аналитика**
  
  Визуализируйте тенденции производительности с помощью интерактивных диаграмм.
  Сравнивайте эффективность различных устройств, анализируйте структуру энергопотребления и прогнозируйте потребности в обслуживании.
  Данные временных рядов, хранящиеся в PostgreSQL, позволяют анализировать исторические тенденции.
  
  
  **Интеллектуальные оповещения**
  
  Интеграция Telegram обеспечивает мгновенные уведомления о критических событиях.
  Получайте оповещения о статусе устройства в автономном режиме, стагнации хешрейта и новых достижениях на лучшей сложности.
  Автоматический перезапуск устройства предпринимается при обнаружении стагнации.
  
  
  **Создан для независимости**
  
  Работает полностью на вашем собственном оборудовании без каких-либо внешних зависимостей. Все данные остаются локальными.
  Разработан для DFWebOS с контейнеризацией Docker для простоты развертывания и обновления.
releaseNotes: >-
  Это обновление решает проблему со входом в приложение.
developer: Davide Bert
website: https://github.com/dcbert/miner-sentinel
dependencies: []
repo: https://github.com/dcbert/miner-sentinel
support: https://github.com/dcbert/miner-sentinel/issues
port: 3080
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
defaultUsername: "admin"
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
